/*     976535 : 타이틀 텍스트      */
.title__976535__ {font-size:0}
.title__976535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__976535__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__976535__.style_top p {padding-top:10px}
.title__976535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__976535__.style_right p {padding-right:14px}
.title__976535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__976535__.style_bottom p {padding-bottom:12px}
.title__976535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__976535__.style_left p {padding-left:14px}
.title__976535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__976535__.style_circle1 p {padding-left:18px}
.title__976535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__976535__.style_circle2 p {padding-left:18px}
.title__976535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__976535__ p {font-size:24px}
	.title__976535__.style_top p:before {width:24px}
	.title__976535__.style_right p:before {height:24px}
	.title__976535__.style_bottom p:before {width:24px}
	.title__976535__.style_left p:before {height:24px}
}

/*     973645 : 이미지 리스트 (타일형)      */
.img_tile__973645__ {overflow:hidden;}
.img_tile__973645__ * {box-sizing:border-box;}
.img_tile__973645__ .img_inner {margin:0 -5px;}
.img_tile__973645__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__973645__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__973645__ .item a {display:block; text-decoration:none;}
.img_tile__973645__ .figure {display:block;}
.img_tile__973645__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__973645__ .caption {display:block; margin-top:5px;}
.img_tile__973645__ .caption > span {display:block;}
.img_tile__973645__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__973645__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__973645__ .item {width:100%;}
.col_m_2__973645__ .item {width:50%;}
.col_m_3__973645__ .item {width:33.3333%;}
.col_m_4__973645__ .item {width:25%;}
.col_m_1__973645__ .item,
.col_m_2__973645__ .item2n,
.col_m_3__973645__ .item3n,
.col_m_4__973645__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__973645__ .item,
	.col_m_2__973645__ .item2n,
	.col_m_3__973645__ .item3n,
	.col_m_4__973645__ .item4n {clear:none;}

	.col_t_1__973645__ .item {width:100%;}
	.col_t_2__973645__ .item {width:50%;}
	.col_t_3__973645__ .item {width:33.3333%;}
	.col_t_4__973645__ .item {width:25%;}
	.col_t_5__973645__ .item {width:20%;}
	.col_t_6__973645__ .item {width:16.6666%;}
	.col_t_1__973645__ .item,
	.col_t_2__973645__ .item2n,
	.col_t_3__973645__ .item3n,
	.col_t_4__973645__ .item4n,
	.col_t_5__973645__ .item5n,
	.col_t_6__973645__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__973645__ .img_inner {margin:0 -10px;}
	.img_tile__973645__ .item {padding:10px;}

	.text_sml__973645__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__973645__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__973645__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__973645__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__973645__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__973645__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__973645__ .item,
	.col_t_2__973645__ .item2n,
	.col_t_3__973645__ .item3n,
	.col_t_4__973645__ .item4n,
	.col_t_5__973645__ .item5n,
	.col_t_6__973645__ .item6n {clear:none;}

	.col_pc_1__973645__ .item {width:100%;}
	.col_pc_2__973645__ .item {width:50%;}
	.col_pc_3__973645__ .item {width:33.3333%;}
	.col_pc_4__973645__ .item {width:25%;}
	.col_pc_5__973645__ .item {width:20%;}
	.col_pc_6__973645__ .item {width:16.6666%;}
	.col_pc_1__973645__ .item,
	.col_pc_2__973645__ .item2n,
	.col_pc_3__973645__ .item3n,
	.col_pc_4__973645__ .item4n,
	.col_pc_5__973645__ .item5n,
	.col_pc_6__973645__ .item6n {clear:both;}
}

/*     973685 : 이미지 리스트 (타일형)      */
.img_tile__973685__ {overflow:hidden;}
.img_tile__973685__ * {box-sizing:border-box;}
.img_tile__973685__ .img_inner {margin:0 -5px;}
.img_tile__973685__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__973685__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__973685__ .item a {display:block; text-decoration:none;}
.img_tile__973685__ .figure {display:block;}
.img_tile__973685__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__973685__ .caption {display:block; margin-top:5px;}
.img_tile__973685__ .caption > span {display:block;}
.img_tile__973685__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__973685__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__973685__ .item {width:100%;}
.col_m_2__973685__ .item {width:50%;}
.col_m_3__973685__ .item {width:33.3333%;}
.col_m_4__973685__ .item {width:25%;}
.col_m_1__973685__ .item,
.col_m_2__973685__ .item2n,
.col_m_3__973685__ .item3n,
.col_m_4__973685__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__973685__ .item,
	.col_m_2__973685__ .item2n,
	.col_m_3__973685__ .item3n,
	.col_m_4__973685__ .item4n {clear:none;}

	.col_t_1__973685__ .item {width:100%;}
	.col_t_2__973685__ .item {width:50%;}
	.col_t_3__973685__ .item {width:33.3333%;}
	.col_t_4__973685__ .item {width:25%;}
	.col_t_5__973685__ .item {width:20%;}
	.col_t_6__973685__ .item {width:16.6666%;}
	.col_t_1__973685__ .item,
	.col_t_2__973685__ .item2n,
	.col_t_3__973685__ .item3n,
	.col_t_4__973685__ .item4n,
	.col_t_5__973685__ .item5n,
	.col_t_6__973685__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__973685__ .img_inner {margin:0 -10px;}
	.img_tile__973685__ .item {padding:10px;}

	.text_sml__973685__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__973685__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__973685__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__973685__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__973685__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__973685__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__973685__ .item,
	.col_t_2__973685__ .item2n,
	.col_t_3__973685__ .item3n,
	.col_t_4__973685__ .item4n,
	.col_t_5__973685__ .item5n,
	.col_t_6__973685__ .item6n {clear:none;}

	.col_pc_1__973685__ .item {width:100%;}
	.col_pc_2__973685__ .item {width:50%;}
	.col_pc_3__973685__ .item {width:33.3333%;}
	.col_pc_4__973685__ .item {width:25%;}
	.col_pc_5__973685__ .item {width:20%;}
	.col_pc_6__973685__ .item {width:16.6666%;}
	.col_pc_1__973685__ .item,
	.col_pc_2__973685__ .item2n,
	.col_pc_3__973685__ .item3n,
	.col_pc_4__973685__ .item4n,
	.col_pc_5__973685__ .item5n,
	.col_pc_6__973685__ .item6n {clear:both;}
}

/*     976545 : 타이틀 텍스트      */
.title__976545__ {font-size:0}
.title__976545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__976545__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__976545__.style_top p {padding-top:10px}
.title__976545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__976545__.style_right p {padding-right:14px}
.title__976545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__976545__.style_bottom p {padding-bottom:12px}
.title__976545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__976545__.style_left p {padding-left:14px}
.title__976545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__976545__.style_circle1 p {padding-left:18px}
.title__976545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__976545__.style_circle2 p {padding-left:18px}
.title__976545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__976545__ p {font-size:24px}
	.title__976545__.style_top p:before {width:24px}
	.title__976545__.style_right p:before {height:24px}
	.title__976545__.style_bottom p:before {width:24px}
	.title__976545__.style_left p:before {height:24px}
}

/*     973695 : 이미지 리스트 (타일형)      */
.img_tile__973695__ {overflow:hidden;}
.img_tile__973695__ * {box-sizing:border-box;}
.img_tile__973695__ .img_inner {margin:0 -5px;}
.img_tile__973695__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__973695__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__973695__ .item a {display:block; text-decoration:none;}
.img_tile__973695__ .figure {display:block;}
.img_tile__973695__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__973695__ .caption {display:block; margin-top:5px;}
.img_tile__973695__ .caption > span {display:block;}
.img_tile__973695__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__973695__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__973695__ .item {width:100%;}
.col_m_2__973695__ .item {width:50%;}
.col_m_3__973695__ .item {width:33.3333%;}
.col_m_4__973695__ .item {width:25%;}
.col_m_1__973695__ .item,
.col_m_2__973695__ .item2n,
.col_m_3__973695__ .item3n,
.col_m_4__973695__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__973695__ .item,
	.col_m_2__973695__ .item2n,
	.col_m_3__973695__ .item3n,
	.col_m_4__973695__ .item4n {clear:none;}

	.col_t_1__973695__ .item {width:100%;}
	.col_t_2__973695__ .item {width:50%;}
	.col_t_3__973695__ .item {width:33.3333%;}
	.col_t_4__973695__ .item {width:25%;}
	.col_t_5__973695__ .item {width:20%;}
	.col_t_6__973695__ .item {width:16.6666%;}
	.col_t_1__973695__ .item,
	.col_t_2__973695__ .item2n,
	.col_t_3__973695__ .item3n,
	.col_t_4__973695__ .item4n,
	.col_t_5__973695__ .item5n,
	.col_t_6__973695__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__973695__ .img_inner {margin:0 -10px;}
	.img_tile__973695__ .item {padding:10px;}

	.text_sml__973695__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__973695__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__973695__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__973695__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__973695__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__973695__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__973695__ .item,
	.col_t_2__973695__ .item2n,
	.col_t_3__973695__ .item3n,
	.col_t_4__973695__ .item4n,
	.col_t_5__973695__ .item5n,
	.col_t_6__973695__ .item6n {clear:none;}

	.col_pc_1__973695__ .item {width:100%;}
	.col_pc_2__973695__ .item {width:50%;}
	.col_pc_3__973695__ .item {width:33.3333%;}
	.col_pc_4__973695__ .item {width:25%;}
	.col_pc_5__973695__ .item {width:20%;}
	.col_pc_6__973695__ .item {width:16.6666%;}
	.col_pc_1__973695__ .item,
	.col_pc_2__973695__ .item2n,
	.col_pc_3__973695__ .item3n,
	.col_pc_4__973695__ .item4n,
	.col_pc_5__973695__ .item5n,
	.col_pc_6__973695__ .item6n {clear:both;}
}

